欢迎访问蓝队云一站式平台!

关注蓝队云

您的位置:蓝队网络首页 > 网站公告 > 正文

[预警]警惕phpstudy等集成环境弱口令问题!

发布时间:2017-08-29     浏览量:373人

各位尊敬的用户:

近期我司监测到网络上很多使用类phpstudy集成环境服务器,由于数据库使用初始密码或弱口令导致系统被入侵、数据库被黑客篡改勒索案例(媒体报告:http://www.freebuf.com/news/127945.html)。

在此,蓝队云呼吁广大用户注意服务器使用安全,针对操作系统账户、数据库账户、网站后台账户坚决不要使用默认密码和弱口令,以免给黑客可乘之机,对您的业务造成损失。

如果您正在使用phpstudy等集成环境并未修改设置过初始密码,请马上对密码进行修改。

如果您对此类集成环境包密码更改和安全加固有疑问或者不会操作,可以联系我们24小时在线服务QQ:4001544001进行咨询并为您免费进行安全设置和安全加固,降低对外开放服务的风险。


蓝队云

2017年08月

蓝队云
蓝队云